Description: Bonjour

J'essaie d'utiliser la commande /AMCcodeGiridint afin d'identifier automatiquement les copies et j'ai toujours
une erreur de compilation.

Au départ j'ai essayé d'inserer dans un de mes fichiers, I'exemple contenu dans la doc et comme rien ne
fonctionnait j'ai finalement essayé en prenant un fichier tex trouvé sur le forum, c'est la méme chose

Lors de la compilation j'ai:

IUndefined control sequence

<recently read> \AMCcodeGridInt

jlutilise la version 1.3.0-1 c'est la seule qui me soit proposée sur synaptic quand j'utilise ppa:alexis.bienvenue

Merci par avance pour votre aide

History

03/29/2019 06:45 pm - Frédéric Bréal
Bonjour,
Il faut utiliser la version 1.4 car AMCcodegrid a été créée apres le version 1.3, sous réserve de ma mémoire.

03/29/2019 06:55 pm - Frédéric Bréal

I me semble que la version 1.4 est passer sur le ppa stable sinon utiliser le ppa test

<pre>

sudo add-apt-repository ppa:alexis.bienvenue/test && sudo apt-get update && sudo apt-get install auto-multiple-choice

</pre>

04/01/2019 10:37 am - Ana Cruse
- File 20.png added

- File 29.png added

Bonjour

Merci pour votre réponse et veuillez excuser le délai pour la mienne, j'ai délaissé mon ordinateur ce week-end.

J'ai suivi vos instructions et j'ai la réponse suivante :auto-multiple-choice est déja la plus récente version

et pourtant c'est AMC 13 qui est installé (cf copies d'écran)

peut étre faut-il que je désinstalle déja la version 13 (pour passer de la 11 a la 13 je ne l'avais pas fait) ? (je n'ai pas désintallé parce que j'ai
actuellement un QCM en cours)

Merci
04/01/2019 12:27 pm - Ana Cruse

Je vais essayer en téléchargeant depuis I'espace de chargement

je vous tiens au courant
04/01/2019 03:07 pm - Ana Cruse
- File pb-eninstallant-precomp.png added

- File encore-v13-installee.png added

Bonjour

Je dois faire une erreur ...

J'ai désinstallé ma version 1.3 puis utilisé le ppa test comme préconisé : c'est encore la version 1.3 qui s'installe

J'ai testé l'installation en télechargeant la 1.4 depuis le répertoire téléchargement, cette fois j'ai une erreur apres avoir fait :

make all_precomp (copie d'écran)

Mereci!

04/01/2019 03:58 pm - Alexis Bienveniie

Les PPA ne disposent pas de la version 1.4.0 pour votre version d'Ubuntu (trusty il me semble ?). Le plus "simple" serait sans doute de mettre a jour

Ubuntu.
04/01/2019 07:04 pm - Ana Cruse
Merci beaucoup, j'ai testé sur une autre machine, c'est en effet un probléme de version

bonne soirée

04/01/2019 08:39 pm - Alexis Bienveniie
- Status changed from New to Closed

- % Done changed from 0 to 100
